Bug 1006803 - SSL configuration leads to 500 Error Page
SSL configuration leads to 500 Error Page
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: ---
Assigned To: Darran Lofthouse
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 06:12 EDT by FIlip Bogyai
Modified: 2015-12-01 00:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:12:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-188 Major Resolved SSL configuration leads to 500 Error Page 2014-07-28 06:53:21 EDT

  None (edit)
Description FIlip Bogyai 2013-09-11 06:12:10 EDT
When SSL configuration for management interface is done:
https://access.redhat.com/site/solutions/229963

and you try connect to management Web Console over https you get 500 - Internal Server Error

ERROR [org.jboss.as.controller.management-operation] (HttpManagementService-threads - 7) JBAS014612: Operation ("whoami") failed - address: ([]): java.lang.IllegalArgumentException: newValue is null
Comment 1 Darran Lofthouse 2013-09-24 07:02:56 EDT
Although not an issue in WildFly I can confirm this is reproducible in the latest EAP code.
Comment 2 Darran Lofthouse 2013-09-24 07:31:06 EDT
After further testing I see this has actually been fixed as a result of the changes for: -

https://bugzilla.redhat.com/show_bug.cgi?id=1010662

What is the next step for this issue, should is go straight to ON_QA for verification?
Comment 3 FIlip Bogyai 2013-09-25 09:13:14 EDT
Verified on 6.2.0.ER3

Note You need to log in before you can comment on or make changes to this bug.